Name: xorg-xf86vidmodeproto-devel
Version: 2.2.2
Release: alt0.M41.1

Summary: X.org XF86VidModeProto protocol headers
License: MIT/X11
Group: Development/C
Url: http://xorg.freedesktop.org
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Provides: xf86vidmodeproto = %version-%release
Conflicts: xorg-x11-proto-devel <= 7.4.0-alt1

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch
BuildRequires: xorg-x11-util-macros

%description
X.org XF86VidModeProto protocol headers.

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure

%install
%make DESTDIR=%buildroot install

%files
%_includedir/X11
%_datadir/pkgconfig/*.pc

%changelog
* Fri Aug 08 2008 Valery Inozemtsev <shrek@altlinux.ru> 2.2.2-alt0.M41.1
- build for branch 4.1

* Sat May 31 2008 Valery Inozemtsev <shrek@altlinux.ru> 2.2.2-alt1
- separate xorg-x11-proto-devel
